libpoppler-cpp0-0.26.5-2.5.mga5.i586.rpm


Advertisement

Description

libpoppler-cpp0 - PDF rendering library - C++ backend

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates i586
Package name libpoppler-cpp0
Package version 0.26.5
Package release 2.5.mga5
Package architecture i586
Package type rpm
Installed size 75.10 KB
Download size 34.45 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Poppler is a PDF rendering library based on the xpdf-3.0 code base.
This is the C++ backend version.

Alternatives

Package Version Architecture Repository
libpoppler-cpp0-0.26.5-2.9.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-cpp0-0.26.5-2.8.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-cpp0-0.26.5-2.7.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-cpp0-0.26.5-2.4.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-cpp0-0.26.5-2.3.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-cpp0-0.26.5-2.1.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-cpp0-0.26.5-2.mga5.i586.rpm 0.26.5 i586 Mageia Core
libpoppler-cpp0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libpoppler.so.46 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
libpoppler-cpp.so.0 -
libpoppler-cpp0 == 0.26.5-2.5.mga5
libpoppler-cpp0(x86-32) == 0.26.5-2.5.mga5

Download

Type URL
Binary Package libpoppler-cpp0-0.26.5-2.5.mga5.i586.rpm
Source Package poppler-0.26.5-2.5.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpoppler-cpp0 rpm package:
    # urpmi libpoppler-cpp0

Files

Path
/usr/lib/libpoppler-cpp.so.0
/usr/lib/libpoppler-cpp.so.0.2.0

Changelog

See poppler-0.26.5-2.5.mga5.i586.rpm changelog.

See Also

Package Description
libpoppler-devel-0.26.5-2.1.mga5.i586.rpm Development files for poppler
libpoppler-devel-0.26.5-2.3.mga5.i586.rpm Development files for poppler
libpoppler-devel-0.26.5-2.4.mga5.i586.rpm Development files for poppler
libpoppler-devel-0.26.5-2.5.mga5.i586.rpm Development files for poppler
libpoppler-devel-0.26.5-2.7.mga5.i586.rpm Development files for poppler
libpoppler-devel-0.26.5-2.8.mga5.i586.rpm Development files for poppler
libpoppler-devel-0.26.5-2.9.mga5.i586.rpm Development files for poppler
libpoppler-gir0.18-0.26.5-2.1.mga5.i586.rpm Gobject-introspection files for poppler
libpoppler-gir0.18-0.26.5-2.3.mga5.i586.rpm Gobject-introspection files for poppler
libpoppler-gir0.18-0.26.5-2.4.mga5.i586.rpm Gobject-introspection files for poppler
libpoppler-gir0.18-0.26.5-2.5.mga5.i586.rpm Gobject-introspection files for poppler
libpoppler-gir0.18-0.26.5-2.7.mga5.i586.rpm Gobject-introspection files for poppler
libpoppler-gir0.18-0.26.5-2.8.mga5.i586.rpm Gobject-introspection files for poppler
libpoppler-gir0.18-0.26.5-2.9.mga5.i586.rpm Gobject-introspection files for poppler
libpoppler-glib-devel-0.26.5-2.1.mga5.i586.rpm Development files for poppler's glib binding
Advertisement
Advertisement